How to Install Node-app on git-lab-runner server by using Docker

This Project is the Testing Purpose Only.
To know the nature of CI/CD .

 

Pre-Install
==========
- docker
- gitlab-runner (shell runner)
- Give the sudo and password less permission to runner.
- Added the ssh public keys to the Gitlab not only Client but also Server(runner)
